<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="1193556704">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5482603089126011202</e>
				<e d:type="sUInt64">9713896398785429902</e>
			</UUID>
			<DevString d:type="cDeltaString">23d0b142-1e76-4c16-8e41-8dea4eb1ce86</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">XD QD</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">f49fce3a-8951-48a4-b526-4d8854a3d7b8</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">98f046d5-5554-41e2-bb2b-514ab4cb8731</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">2aa00654-4f10-4194-9e41-e35128033a05</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">60879705-a4ae-451f-ad7a-ef46b034ceb0</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">15</StartDD>
	<StartMM d:type="sInt32">8</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="954050040">
			<Component>
				<cEditorSceneryRender d:id="1190946312">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">246</Palette0Index>
					<Palette1Index d:type="sUInt8">65</Palette1Index>
					<Palette2Index d:type="sUInt8">211</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="954051840">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="954051864">
							<Height d:type="sFloat32" d:alt_encoding="000000C0CCC47D40" d:precision="string">476.3</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="954051916">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">65</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C099C37C40" d:precision="string">460.225</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-3</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000A070857A40" d:precision="string">424.34</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="955003624">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4743904057444130606</e>
						<e d:type="sUInt64">15574785116119129228</e>
					</UUID>
					<DevString d:type="cDeltaString">207ddf2e-bb9b-41d5-8c5c-525b8bc024d8</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="1193186264">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Augsburg Hbf</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">2d850d5c-d970-4b7b-8b77-4a2daa06e1e6</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1193184328">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1193183888">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Neu-Ulm Hbf Gleis 2</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">14bed390-463b-4729-a7cd-72d43c01e765</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1193185208">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Ulm Hbf Gleis 2</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">9755d65b-c768-4997-b46d-7768471e0f0b</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1193185824">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Geislingen (Steige) Gleis 3</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">ef90b593-89fe-4dff-97eb-5fe713aa3095</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1193184856">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Göppingen Hbf Gleis 1</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">280b5a4a-cb58-4303-85f0-c6b97902b752</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1193185296">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Plochingen Gleis 1</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">b1079194-43f3-4cff-920c-0dd8df9eb187</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1193185736">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Stuttgart Hbf Gleis 15</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">29db3f86-dcdb-4efc-8f7a-bf90892d1873</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="1193242216">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5269127760899914487</e>
						<e d:type="sUInt64">5265369591871085446</e>
					</UUID>
					<DevString d:type="cDeltaString">1096baf7-b3c8-491f-869b-9e26bf591249</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5439180050803264860</e>
						<e d:type="sUInt64">16636585826457384843</e>
					</UUID>
					<DevString d:type="cDeltaString">2d850d5c-d970-4b7b-8b77-4a2daa06e1e6</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">1</Has3rdRail>
			<Has4thRail d:type="bool">1</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="00000020F22E4840" d:precision="string">48.3668</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="000000E0F6C42540" d:precision="string">10.8847</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C0CCBC7D40" d:precision="string">475.8</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5127706870303085456</e>
						<e d:type="sUInt64">7342839078224842151</e>
					</UUID>
					<DevString d:type="cDeltaString">14bed390-463b-4729-a7cd-72d43c01e765</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5302926338281559643</e>
						<e d:type="sUInt64">796888951112035764</e>
					</UUID>
					<DevString d:type="cDeltaString">9755d65b-c768-4997-b46d-7768471e0f0b</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5620362588015605139</e>
						<e d:type="sUInt64">10750279312996297623</e>
					</UUID>
					<DevString d:type="cDeltaString">ef90b593-89fe-4dff-97eb-5fe713aa3095</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4828926804960696906</e>
						<e d:type="sUInt64">5960235353679261829</e>
					</UUID>
					<DevString d:type="cDeltaString">280b5a4a-cb58-4303-85f0-c6b97902b752</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5548227979869917588</e>
						<e d:type="sUInt64">9777770950237686930</e>
					</UUID>
					<DevString d:type="cDeltaString">b1079194-43f3-4cff-920c-0dd8df9eb187</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669000732260226710</e>
						<e d:type="sUInt64">3816043647000008074</e>
					</UUID>
					<DevString d:type="cDeltaString">5dccd696-5621-4eac-8a55-d28a7a4ff534</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5691666862947647366</e>
						<e d:type="sUInt64">8293428782665005711</e>
					</UUID>
					<DevString d:type="cDeltaString">29db3f86-dcdb-4efc-8f7a-bf90892d1873</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="00000080B18F9C40" d:precision="string">1827.92</e>
				<e d:type="sFloat32" d:alt_encoding="00000060DAC0B340" d:precision="string">5056.85</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0814BC540" d:precision="string">10903</e>
				<e d:type="sFloat32" d:alt_encoding="000000402E08D140" d:precision="string">17440.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0868BD940" d:precision="string">26158.1</e>
				<e d:type="sFloat32" d:alt_encoding="00000080E99FE040" d:precision="string">34047.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000C00787E240" d:precision="string">37944.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000020E482E440" d:precision="string">42007.1</e>
				<e d:type="sFloat32" d:alt_encoding="0000002070F5E540" d:precision="string">44971.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000060E7C4E740" d:precision="string">48679.2</e>
				<e d:type="sFloat32" d:alt_encoding="0000000076F0E840" d:precision="string">51075.7</e>
				<e d:type="sFloat32" d:alt_encoding="00000040D481EB40" d:precision="string">56334.6</e>
				<e d:type="sFloat32" d:alt_encoding="0000002019D9ED40" d:precision="string">61128.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000400008F040" d:precision="string">65664</e>
				<e d:type="sFloat32" d:alt_encoding="000000A072D0F040" d:precision="string">68871.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0021BF340" d:precision="string">78256.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0AE42F340" d:precision="string">78890.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000E08997F340" d:precision="string">80248.6</e>
				<e d:type="sFloat32" d:alt_encoding="00000040BDE0F340" d:precision="string">81419.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000805315F440" d:precision="string">82261.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0D4F0F540" d:precision="string">89869.3</e>
				<e d:type="sFloat32" d:alt_encoding="00000080DD15F740" d:precision="string">94557.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0D544F740" d:precision="string">95309.4</e>
				<e d:type="sFloat32" d:alt_encoding="00000020FEF0F740" d:precision="string">98063.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0595FF840" d:precision="string">99829.6</e>
				<e d:type="sFloat32" d:alt_encoding="00000020CE45F940" d:precision="string">103517</e>
				<e d:type="sFloat32" d:alt_encoding="00000040A76BF940" d:precision="string">104122</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0B279FA40" d:precision="string">108443</e>
				<e d:type="sFloat32" d:alt_encoding="000000C044D5FA40" d:precision="string">109908</e>
				<e d:type="sFloat32" d:alt_encoding="00000080257AFB40" d:precision="string">112546</e>
				<e d:type="sFloat32" d:alt_encoding="000000805CF9FB40" d:precision="string">114582</e>
				<e d:type="sFloat32" d:alt_encoding="000000C020D0FC40" d:precision="string">118018</e>
				<e d:type="sFloat32" d:alt_encoding="00000040281FFD40" d:precision="string">119283</e>
				<e d:type="sFloat32" d:alt_encoding="00000020A5E1FD40" d:precision="string">122394</e>
				<e d:type="sFloat32" d:alt_encoding="000000203AD0FE40" d:precision="string">126212</e>
				<e d:type="sFloat32" d:alt_encoding="00000080099FFF40" d:precision="string">129521</e>
				<e d:type="sFloat32" d:alt_encoding="00000000AD060041" d:precision="string">131286</e>
				<e d:type="sFloat32" d:alt_encoding="000000604B910041" d:precision="string">135721</e>
				<e d:type="sFloat32" d:alt_encoding="000000A00F240141" d:precision="string">140418</e>
				<e d:type="sFloat32" d:alt_encoding="000000205C9A0141" d:precision="string">144204</e>
				<e d:type="sFloat32" d:alt_encoding="000000609BD60141" d:precision="string">146131</e>
				<e d:type="sFloat32" d:alt_encoding="000000001DE80141" d:precision="string">146692</e>
				<e d:type="sFloat32" d:alt_encoding="00000080DB190241" d:precision="string">148283</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0036A0241" d:precision="string">150848</e>
				<e d:type="sFloat32" d:alt_encoding="0000008000AC0241" d:precision="string">152960</e>
				<e d:type="sFloat32" d:alt_encoding="000000A054B70241" d:precision="string">153323</e>
				<e d:type="sFloat32" d:alt_encoding="000000E009EF0241" d:precision="string">155105</e>
				<e d:type="sFloat32" d:alt_encoding="00000060AE210341" d:precision="string">156726</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0AB6D0341" d:precision="string">159157</e>
				<e d:type="sFloat32" d:alt_encoding="0000008097080441" d:precision="string">164115</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
